Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
[G] fehler updatescript von 1.1.8 auf 1.4.11
#1
habe update von 1.1.8 auf 1.4.11 probiert

bekomme aber nach eingabe der login daten beim update script folgenden fehler:

Fatal error: [SQL] [1054] Unknown column 'unreadpms' in 'field list'
UPDATE mybb_users SET `unreadpms`='0' WHERE uid='1' in /mnt/webspace/01/31662/bastel-spass.de/inc/db_mysql.php on line 548


Woran liegts ?
#2
Folgender code im phpMyAdmin ausführen:
Code:
ALTER TABLE `mybb_users` ADD `unreadpms` int(10) NOT NULL ;
Freundliche Grüsse
Marti95.

Die deutsche Rechtschreibung ist Freeware, dass heißt Du darfst sie kostenlos benutzen.
Sie ist allerdings nicht Open Source, dass heißt Du darfst sie weder verändern, noch in veränderter Form veröffentlichen.
#3
Ich habe es gerade mal selbst in meinem Test-Bereich probiert.
Tatsächlich - schon wenn man auf "Upgrade to MyBB 1.4.11" klickt, kommt gleich der Error.
#4
Führ mal mein post (#2) aus, und sag obs funktioniert.
Freundliche Grüsse
Marti95.

Die deutsche Rechtschreibung ist Freeware, dass heißt Du darfst sie kostenlos benutzen.
Sie ist allerdings nicht Open Source, dass heißt Du darfst sie weder verändern, noch in veränderter Form veröffentlichen.
#5
Ja, ich habe gerade das gemacht. Funktioniert bestens. Doch den Fehler stufe ich mal als Bug ein. Mal sehen, was Michael dazu sagt.
#6
Hallo


vielen dank

habe die antworten erst jetzt gesehen. Habe eine zwischenversion 1.2.9 installiert und dann 1.4.11
#7
Das ist wohl eine Lösung - aber keine gute, sondern eine sehr umständliche.
#8
meine lösung wäre vollkommen einfach gewesen.
Freundliche Grüsse
Marti95.

Die deutsche Rechtschreibung ist Freeware, dass heißt Du darfst sie kostenlos benutzen.
Sie ist allerdings nicht Open Source, dass heißt Du darfst sie weder verändern, noch in veränderter Form veröffentlichen.
#9
Ich werde das melden. Es sollte ja auch ohne Zwischenschritt funktionieren. Allerdings bin ich mir sicher, dass das schon einmal funktioniert hat. Wink

Ticket: http://dev.mybboard.net/issues/623
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#10
Falsch: Der Error erscheint nicht erst nach dem Login, schon nach dem klicken auf "Upgrade to MyBB 1.4.11" erscheint diese Fehlermeldung!